<!DOCTYPE html>
<html lang="en">
<link rel="stylesheet" type="text/css" href="estils2.css">
<head>
    <meta charset="UTF-8">
    <title>Burn The House Down by AJR</title>
</head>
<div class="header">
    <a href="index.html"><h1 class="header1">T o m o r r o w l a n d</h1></a>
    <p class="p2">
        U N I T E - F O R E V E R
    </p>
</div>
<body class="original">
    <h1>Burn The House Down</h1>
    <p>
        Used to keep it cool<br>
        Used to be a fool<br>
        All about the bounce in my step<br>
        Watch it on the news<br>
        Whatcha gonna do?<br>
        I could hit refresh and forget<br>
        Used to keep it cool<br>
        <br>
        Should I keep it light?<br>
        Stay out of the fight?<br>
        No one's gonna listen to me<br>
        If I write a song<br>
        Preaching what is wrong<br>
        Will they let me sing on TV?<br>
        Should I keep it light?<br>
        Is that right?<br>
        (Is that right?)<br>
        <br>
        <span>
            Way up way up we go<br>
            Been up and down that road<br>
            Way up way up, oh no<br>
            We gon'burn the whole house down<br>
            Watch me stand in the line<br>
            You're only serving lies<br>
            You've got something to hide<br>
            We gon'burn the whole house down<br>
            We gon'burn the whole house down<br>
        </span>
        <br>
        Yeah<br>
        Used to let it go<br>
        Walk into the show<br>
        Gawking at the tricks up your sleeve<br>
        Too good to be true<br>
        But I'm in a room<br>
        Full of entertainers and thieves<br>
        Used to let it go<br>
        Woah, oh no<br>
        (Whoa, oh no)<br>
        <br>
        <span>
            Way up way up we go<br>
            Been up and down that road<br>
            Way up way up, oh no<br>
            We gon'burn the whole house down<br>
            Watch me stand in the line<br>
            You're only serving lies<br>
            You've got something to hide<br>
            We gon'burn the whole house down<br>
            We gon'burn the whole house down<br>
        </span>
        <br>
        (We gon'burn the whole house down)<br>
        Should I hang my head low?<br>
        Should I bite my tongue?<br>
        Or should I march with every stranger from<br>
        Twitter to get shit done?<br>
        Used to hang my head low<br>
        Now I hear it loud<br>
        Every stranger from Twitter is gonna burn this down<br>
        <br>
        <span>
            Way up way up we go<br>
            Been up and down that road<br>
            Way up way up, oh no<br>
            We gon'burn the whole house down<br>
            Watch me stand in the line<br>
            You're only serving lies<br>
            You've got something to hide<br>
            We gon'burn the whole house down<br>
            We gon'burn the whole house down<br>
        </span>
    </p>
    <a href="https://www.youtube.com/watch?v=UnyLfqpyi94"><img class="youtube" src="images/B.png"></a>
    <a href="index.html"><h2>Tornar al inici</h2></a>
</body>
</html>